<template>
  <a-result status="500" title="500" subTitle="Sorry, the server is wrong.">
    <template v-slot:extra>
      <a-button type="primary" @click="back">返回</a-button>
    </template>
  </a-result>
</template>
<script>
export default {
  data() {
    return {};
  },
  methods:{
    back(){
        this.$router.push({path:'/home'})
    }
  }
};
</script>